Help Center - Motion 3

After installing Final Cut Pro 5.1.2 I can't get my Flag plug-ins to work inside of Motion, and FCP crashes when I launch it.

Final Cut Pro 5.1.2 installs a new library which changes the way plug-ins work. The3D Flag for Motion plug-ins cause Final Cut to crash upon launch. You need the 1.1.0 (or higher) version of 3D Flag for Motion to prevent the crashes from happening. The 1.1.0 version returns normal operation of these plug-ins to Motion but they don't run properly inside of FCP. Apple has a few things to change on their end before FCP will run these plug-ins successfully.

 

Back to Help Center